Subject: Fw: Last Week's Message
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 7 Sep 2016 08:38:11 -0400

Forgot about these guys. Did we ever talk to them or just email? Anyway, if you are interested.
Thank you,
Michael B
LLPS

From: Jaime Hernandez 
Sent: Tuesday, September 06, 2016 5:11 PM
To: Michael Bishop ([email-masked]) 
Subject: Last Week's Message

Michael,

My name is Jaime Hernandez with SG360°.  I wanted to follow up from a message I left you earlier this week.  

I am interested in introducing you to SG360° because I believe you will find value in our offering.  Our core competency is with working with mid-to-large size direct marketers to help them improve the overall effectiveness of their direct mail programs.  We accomplish this by:

  a.. Incorporating innovation and technology that: 
    a.. Eliminates unnecessary costs from projects and programs 
    b.. Reduces cycle times
  b.. Simultaneously improving campaign/program performance by: 
    a.. Providing successful data-driven and format/design solutions 
    b.. Leveraging our diverse and nimble manufacturing platform to align with our client's goals

I would like to check your availability for a short introductory call to share insights of how direct mailers in the business to business category are finding value in SG360°.    Do you have availability in your calendar during the week of 9/12 or 9/19 for a short call?

By the way, if you have a moment, please take a look at this recent article published in Printing Impressions.  It provides a short snapshot into SG360°.

I look forward to your reply.

Kind Regards.

 

      a Segerdahl company

      Jaime Hernandez 
      Account Executive

      Phone: 847-465-3398
      Mobile: 630-383-1598
      E-mail: [email-masked]   www.sg360.com